apiVersion: v1
kind: Service
metadata:
  name: ggircd-service
spec:
  ports:
  - name: ggircd-port
    port: 6667
    targetPort: 6667
    protocol: TCP
  type: LoadBalancer
  selector:
    app: ggircd
